@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}
body,td,th {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-size: 13px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EDEDED;
}
a img {
	border: 0px;
	float: left;
}
h1, h2, h3 {font-weight: 300;}
h1 {
	font-size: 24px;
	color: #F39200;
}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
a:link, a:active, a:visited, a:hover {
	color: #F39200;
}
.orange-txt {color: #F39200;}
.cyan-txt {color: #4aafe4;}
#conteiner {
	background-color: #F2F2F2;
	background-image: url(images/ls-page-bckg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 22px;
	padding-right: 37px;
	padding-bottom: 22px;
	padding-left: 37px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 7px 4px #B4B4B4;
	box-shadow: 0px 0px 7px 4px #B4B4B4;
	margin-bottom: 20px;
}
#header {
	margin-bottom: 11px;
	height: 104px;
}
#logo {
	float: left;
	padding-top: 9px;
}

#top-nav-box {
	float: right;
}
#submenu-box {
	float: right;
	height: 45px;
}
#top-nav {
	clear: both;
}
#search-box {
	float: right;
	height: 27px;
	width: 170px;
	border-radius: 4px;
	background-color: #EAEAEA;
	-webkit-box-shadow: inset 0px 2px 2px 0px #B8B8B8;
	box-shadow: inset 0px 2px 2px 0px #B8B8B8;
}
#searchlog {
	float: right;
	height: 16px;
	width: 148px;
	margin-right: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 5px;
	font-size: 11px;
	color: #666;
	clear: none;
	background-color: #EAEAEA;
}

textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus {
        outline:0px !important;
    }
#navigation-box {
	float: right;
	margin-right: 9px;
}
#intro-slides-holder {
	margin-bottom: 15px;
	overflow: hidden;
	width: 954px;
}
#intro-slides-box {
	height: 175px;
	border-left: 5px solid #0071b6;
	float: left;
	margin-right: 10px;
	-webkit-box-shadow: 0px 2px 2px #939393;
	box-shadow: 0px 2px 2px #939393;
	margin-bottom: 3px;
}
#intro-news-box {
	float: left;
	width: 310px;
	background-color: #FFFFFF;
	height: 177px;
	-webkit-box-shadow: 0px 2px 2px #939393;
	box-shadow: 0px 2px 2px #939393;
}
#intro-news-box p {
	padding-left: 21px;
	padding-right: 20px;
}
.title-box {
	margin-bottom: 15px;
	border-left: 5px solid #0071b6;
	background-color: #E8E8E8;
	padding-left: 15px;
	padding-top: 0px;
	-webkit-box-shadow: 0px 2px 2px -1px #C2C2C2;
	box-shadow: 0px 2px 2px -1px #C2C2C2;
	clear: both;
}
.title-box h2 {
	font-size: 21px;
	line-height: 37px;
	font-weight: 300;
}

.products-wrapper {
	overflow: hidden;
	width: 962px;
}
.product-box {
	float: left;
	height: 186px;
	width: 150px;
	margin-right: 10px;
	margin-bottom: 11px;
	-webkit-box-shadow: 0px 2px 2px 0px #878787;
	box-shadow: 0px 2px 2px 0px #878787;
}
.product-box-last {
	float: left;
	height: 186px;
	width: 150px;
	margin-right: 0px;
	margin-bottom: 11px;
	border-radius: 4px;
}
.product-title {
	background-color: #FFFFFF;
	height: 26px;
	border-left: 5px solid #4aafe4;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	-webkit-box-shadow: 0px 0px;
}
.product-img {
	height: 150px;
	width: 150px;
}
.product-title h3 a {
	text-decoration: none;
	color: #000;
}
.product-title h3 {
	font-weight: 400;
	font-size: 12px;
	line-height: 110%;
	}
.intro-text-box {
	background-color: #FFFFFF;
	padding-top: 17px;
	padding-right: 17px;
	padding-bottom: 17px;
	padding-left: 17px;
	margin-top: -13px;
	margin-bottom: 15px;
}
.contacts-wrapper {
	overflow: hidden;
	margin-top: -13px;
	width: 960px;
}

.contacts_col {
	padding: 15px;
	float: left;
	width: 203px;
	background-color: #FFFFFF;
	margin-right: 6px;
	min-height: 150px;
}

#copyright {
	padding: 15px;
	font-size: 10px;
}
#slides-holder {
	height: 175px;
	margin-bottom: 15px;
	-webkit-box-shadow: 0px 2px 2px #939393;
	box-shadow: 0px 2px 2px #939393;
}
#left-col {
	float: left;
	width: 230px;
	overflow: visible;
	min-height: 400px;
	margin-bottom: 15px;
}
#left-col-title-box {
	background-color: #E8E8E8;
	padding-left: 15px;
	padding-top: 0px;
	-webkit-box-shadow: 0px 2px 2px -1px #C2C2C2;
	box-shadow: 0px 2px 2px -1px #C2C2C2;
	clear: both;
}
#left-col-title-box2 {
	background-color: #E8E8E8;
	padding-left: 15px;
	padding-top: 0px;
	-webkit-box-shadow: 0px 2px 2px -1px #C2C2C2;
	box-shadow: 0px 2px 2px -1px #C2C2C2;
	clear: both;
	float: left;
	width: 572px;
	height: 36px;
}
#left-col-title-box3 {
	background-color: #E8E8E8;
	padding-left: 15px;
	padding-top: 0px;
	-webkit-box-shadow: 0px 2px 2px -1px #C2C2C2;
	box-shadow: 0px 2px 2px -1px #C2C2C2;
	clear: both;
	width: 250px;
	height: 36px;
	float: left;
}
.left-col-title-box h2 {
	font-size: 16px;
	line-height: 37px;
	font-weight: 300;
}
#content {
	border-left: 5px solid #4aafe4;
	margin-bottom: 15px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	width: 595px;
	float: left;
	height: 637px;
	overflow: auto;
}
#right-col {
	margin-bottom: 15px;
	float: right;
	width: 310px;
	height: 600px;
}
.left-nav-box {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 5px;
}

.blogPost {
	padding-bottom: 0px;
	margin-bottom: 10px;
}#content p {
	margin-bottom: 9px;
}
#content h1, #content h2, #content h3 {
	margin-bottom: 13px;
}
#content ul li {
	margin-left: 42px;
}
.news-intro-page {
	overflow: hidden;
	-webkit-box-shadow: 0px 2px 2px 0px #878787;
	box-shadow: 0px 2px 2px 0px #878787;
	margin-right: 2px;
	margin-left: 2px;
	background-color: #EFEFEF;
	border-radius: 4px;
	min-height: 90px;
	margin-bottom: 7px;
}
.news-intro-page2 {
	overflow: hidden;
	padding-left: 8px;
	padding-right: 4px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #5A5A5A;
}
.news-date2 {
	float: left;
	width: 85px;
	/* [disabled]text-decoration: underline; */
	font-weight: bold;
}
.news-intro-title2 {
}
.news-intro-img {
	float: left;
	position: relative;
}

#intro-news-wrapper {
	height: 132px;
	overflow: auto;
}
#news-intro {
	margin-bottom: 10px;
}

.news-date {
	margin-left: 90px;
	margin-bottom: -1px;
	font-size: 11px;
	color: #4C4C4C;
	padding-top: 5px;
	padding-left: 9px;
	background-color: #E0E0E0;
}
#news-intro h2 a {
	text-decoration: none;
	color: #000000;
}
#news-intro h2 a:hover {
	text-decoration: none;
	color: #0271B6;
}
#right-news-wrapper{
	height: 643px;
	overflow: auto;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 310px;
}
#content-wrapper {
	float: left;
	width: 630px;
}
#n1 {
	background-color: #EEEEEE;
}
#n2 {
	background-color: #FFFEFE;
}

.news-intro-title {
	width: 183px;
	height: 70px;
	line-height: 60px;
	margin-left: 100px;
	clear: right;
	color: #4C4C4C;
}

.news-intro-titles-center {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;      
}
.rightNav-page {
	overflow: hidden;
	-webkit-box-shadow: 0px 2px 2px 0px #878787;
	box-shadow: 0px 2px 2px 0px #878787;
	margin-right: 2px;
	margin-left: 2px;
	background-color: #EFEFEF;
	border-radius: 4px;
	min-height: 90px;
	margin-bottom: 7px;
}
.rightNav-img {
	float: left;
	position: relative;
}
.rightNav-title {
	width: 183px;
	height: 90px;
	line-height: 80px;
	margin-left: 100px;
	clear: right;
	color: #4C4C4C;
}

.rightNav-titles-center {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;      
}
#home-btn {
	float: right;
	width: 36px;
	height: 36px;
	background-color: #CDCDCD;
	-webkit-box-shadow: 0px 2px 2px -1px #C2C2C2;
	box-shadow: 0px 2px 2px -1px #C2C2C2;
}
